table{
    width: 100%;
}

table, th, td{
    border: 1px solid black;
    border-collapse: collapse; 
    padding: 5px;
}

caption{
    color: chocolate;
    font-family: 'Rubik Pixels', cursive;
    font-size: 45px;
    line-height: 70px;
}

th{
    color: black;
    background-color: aqua;
}

tr:nth-child(even){
    background-color: blueviolet;
}

tr:nth-child(odd){
    background-color: aquamarine;
}